Loading...
Searching...
No Matches
caf::index_mapping Struct Reference

Marker for representing placeholders at runtime. More...

`#include <index_mapping.hpp>`

## Public Member Functions

| index_mapping (int x)
template<class T, class E = typename std::enable_if< std::is_placeholder<T>::value != 0 >::type>
| index_mapping (T)

## Public Attributes

int | value

## Detailed Description

Marker for representing placeholders at runtime.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/index_mapping.hpp